Subject: Blacks voting Rts.

From: Guy Harrell <[email-masked]>
Date: Thu, 30 Jan 1997 00:56:03 -0800 (PST)

Just as a follow up to the message I fowarded to you all yesterday, I
received this and thought I'd share FYI...

Date: Wed, 29 Jan 1997 14:08:01 GMT
From: Nanette_Jasper <[email-masked]>
To: group <[email-masked]>, my_peeps <[email-masked]>
Subject: Re: Blacks' Right To Vote..... (fwd)

Nanette Jasper
01/29/97 10:08 AM

To:
cc:        (bcc: Nanette Jasper)
From:     anthropo @ astro.ocis.temple.edu
Date:     01/28/97 06:32:57 PM
Category(s):
Subject:  Re: Blacks' Right To Vote..... (fwd)

Clarification on us losing our vote....

Frank

---------- Forwarded message ----------
Subject: Re: Blacks' Right To Vote..... (fwd)

Kevin, this is some further information about the topic that I recently
received.

Marla

Subject: Re: Blacks' Right To Vote..... (fwd)

Thank you for this message.  Just by way of correction, I wanted
everyone to know that a repeal of the Voting Rights Act will not result
in the loss of a right to vote for blacks.  This right was created under
the Fifteenth Amendment.  The Voting Rights Act was created to combat vote
dilution, or illegal racial gerrymandering, poll taxes, voting
requirements, Grandfather clauses, and other forms of Jim Crow politics.
At the present time, as you know, there is a backlash that we have felt in
recent Supreme Court cases.  These cases have deemed many majority-black
(maj-min) districts unconstitutional because emphasis on race is used in
their creation.  How this effects claims of vote dilution (putting blacks
in one district so as to compress our voting power) is unknown.  So rest
assured, our voting rights cannot be taken away so easily, only the
protection of our nile representational power.  ONE PERSON - ONE VOTE

Sherri Lee

But I'm sure all you politicians who didn't respond already knew this...

G.H.